{
    "comment": "these are the names of all of the playable builds in the game, they have names that are usually word play based on the playstyle and type of items you start with - it would make sense that these need to have localized words to make more sense to the audience",
    "Guild_Rogues": {
        "title": "VOLEURS"
    },
    "Guild_Lumberjacks": {
        "title": "BÛCHERONS"
    },
    "Guild_Rangers": {
        "title": "RÔDEURS"
    },
    "Guild_Militia": {
        "title": "MILICIENS"
    },
    "Guild_Gardeners": {
        "title": "JARDINIERS"
    },
    "Guild_Champions": {
        "title": "CHAMPIONS"
    },
    "Guild_Scavengers": {
        "title": "PILLEURS"
    },
    "Guild_Wizards": {
        "title": "SORCIERS"
    },
    "Guild_Squatters": {
        "title": "SQUATTEURS"
    },
    "Guild_Cryomancers": {
        "title": "CRYOMANCIENS"
    },
    "Guild_Farmers": {
        "title": "FERMIERS"
    },
    "Guild_Highlander": {
        "title": "HIGHLANDER"
    },
    "Guild_Townsfolk": {
        "title": "VILLAGEOIS"
    },
    "Guild_Inquisition": {
        "title": "INQUISITION"
    },
    "Guild_Vampires": {
        "title": "VAMPIRES"
    },
    "Guild_Weeds": {
        "title": "CHIENDENTS"
    }
}